@charset "utf-8";
img,ul,p,li,h1,h2,h3,h4,h5,h6,th,b{margin: 0px;padding: 0px;list-style-type: none;font-weight: normal;font-size: 100%;border:0px;}
body {
	margin: 0px;
	padding: 0px;
	background-color: #000000;
	background-repeat: no-repeat;
	background-position: center top;
	background-image: url(../images/Gate/Gate_bg.jpg);
}
.wrapper {
	height: 750px;
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
}
.wrapper .logo a {
	position: absolute;
	height: 129px;
	width: 309px;
	left: 563px;
	top: 11px;
	z-index: 1;
}
.wrapper .box {
	background-image: url(../images/Gate/box.png);
	position: absolute;
	height: 355px;
	width: 480px;
	top: 154px;
	left: 479px;
	z-index: 1;
}
.wrapper .box .btn_1 {
	position: absolute;
	left: 31px;
	top: 78px;
}
.wrapper .box .btn_2 {
	position: absolute;
	left: 78px;
	top: 242px;
}
.wrapper .box .line {
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #760905;
	position: absolute;
	width: 400px;
	height: 1px;
	left: 38px;
	top: 228px;
}
.wrapper .flash {
	position: relative;
	z-index: 0;
}
